MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003355ATutor- no cat -public2008-04-11 11:032008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003355: TinyMCE preload not reload when switching
DescriptionLoad TinyMCE into memory and add JS to the Visual Editor/Text Editor butttons to display and turn it off without reloading the page
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002834)
greg (administrator)
2008-04-25 06:36

Visual editor now toogles on/off without reloading the page

- Issue History
Date Modified Username Field Change
2008-04-11 11:03 greg New Issue
2008-04-11 11:03 greg Affects version => SVN
2008-04-25 06:36 greg Status new => resolved
2008-04-25 06:36 greg Fixed in Version => 1.6.1
2008-04-25 06:36 greg Resolution open => fixed
2008-04-25 06:36 greg Assigned To => greg
2008-04-25 06:36 greg Note Added: 0002834
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker